.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5f6218c6-85c5-8989-3d7f-34cfbdd163d8 {
display: none !important;
}
.lfr-layout-structure-item-a48f5bcc-1249-3387-5733-7f1370702d4e {
display: none !important;
}
.lfr-layout-structure-item-ce84d0c6-60d2-f9c2-59fa-6e18098cf631 {
display: none !important;
}
.lfr-layout-structure-item-cd6e3803-c248-719b-11dc-3638ceb41184 {
display: none !important;
}
.lfr-layout-structure-item-dca14dfa-c373-3278-fca2-8db351089bc2 {
display: none !important;
}
.lfr-layout-structure-item-4802f3a8-2326-268e-deea-ffd0ad12304f {
display: none !important;
}
